/* Большие девайсы (большие десктопы, < 1280px) */
@media only screen and (max-width: 1280px) {
    .tabs-service .tab-content__image {
        height: 702px;
        width: 528px;
        right: 105px;
    }
    .map-carriers__svg {
        width: 100%;
    }
    .section-first-photo .content {
        width: 90%;
    }
    .section-first-photo .image {
        width: 528px;
        bottom: -50px;
    }
    .button-back {
        position: static;
        font-size: 16px;
        margin-bottom: 20px;
    }
}
/* Большие девайсы (большие десктопы, < 1200px) */
@media only screen and (max-width: 1199.98px) {
}
/* Средние девайсы («таблетки», < 1024px) */
@media only screen and (max-width: 1024px) {
}
/* Средние девайсы («таблетки», < 992px) */
@media only screen and (max-width: 991.98px) {
    .container-1024,
    .container-1280,
    .container-1440 {
        padding-left: 40px;
        padding-right: 40px;
    }
    .tabletShow {
        display: initial;
    }
    .tabletHide.tabletHide {
        display: none;
    }

    .header__center {
        display: flex;
    }
    .header .link-logo {
        display: grid;
        width: 40px;
    }
    .header__menu {
        flex-grow: 0;
    }
    .header__nav {
        display: flex;
        margin: 0 20px;
    }
    .logo-millhouse {
        width: 159px;
        height: 50px;
    }
    .logo-millhouse__text {
        display: none;
    }

    footer .container-1440 {
        padding-top: 14px;
    }
    footer .grid {
        flex-wrap: wrap;
    }
    footer .grid__col {
        width: calc(100% / 3);
    }
    footer .grid__col:nth-child(1) {
        display: flex;
        align-items: center;
        width: 50%;
    }
    footer .grid__col:nth-child(5) {
        display: flex;
        justify-content: flex-end;
        width: 50%;
    }
    /*footer .grid__col:nth-child(3) {*/
    /*    padding-left: 20px;*/
    /*}*/
    footer .grid__col:not(:nth-child(2)) {
        padding-bottom: 50px;
    }
    footer .grid__col:nth-child(2) {
        order: 3;
    }
    footer .grid__col:nth-child(3) {
        order: 4;
    }
    footer .grid__col:nth-child(4) {
        order: 5;
    }
    .svg-top {
        margin-top: 20px;
    }

    .section-first-owner-operators-signup {
        padding-top: 10px;
        padding-bottom: 22px;
    }

    .section-first-photo {
        margin-bottom: 50px;
    }
    .section-first-photo .container {
        height: auto;
    }
    .section-first-photo .grid {
        flex-direction: column;
        align-items: center;
    }
    .section-first-photo .grid .grid__col:first-child {
        width: 80%;
        text-align: center;
        margin-top: 100px;
    }
    .section-first-photo .image {
        position: relative;
        width: 100%;
        height: 710px;
        bottom: -64px;
        object-fit: cover;
    }
    .section-first-photo .grid__col:last-child {
        width: 100%;
    }

    /* PAGE HOME */
    .section-first__main {
        height: 1065px;
    }
    .section-first__main .grid {
        height: 50%;
        justify-content: center;
        text-align: center;
    }
    .section-first__main .content {
        max-width: 490px;
    }
    .spot-and-man {
        left: 25%;
    }
    .man-home {
        width: 410px;
    }
    .spot-home {
        left: -235px;
        width: 920px;
    }
    .section-home-service {
        margin-bottom: 0;
        padding-bottom: 435px;
    }
    .list-flex {
        flex-wrap: wrap;
    }
    .list-flex-item {
        width: calc((100% / 2) - 35px);
    }
    .section-carrier-map {
        padding-top: 25px;
    }
    .section-carrier-map .subtitle {
        margin-bottom: 40px;
    }
    .map-carriers__svg {
        height: 100%;
    }
    .section-carrier-facebook {
        padding-top: 150px;
    }
    .list-step-item {
        margin-bottom: 60px;
    }
    .list-step-item__image {
        width: 352px;
        height: 210px;
        object-fit: cover;
    }
    .section-carrier-3steps {
        padding-bottom: 80px;
    }

    .tabs-service .tab-content > .grid {
        flex-direction: column-reverse;
    }
    .tabs-service .tab-content .grid__col:first-child {
        width: 100%;
    }
    .tabs-service .tab-content .grid__col:last-child {
        padding: 0;
        width: 100%;
        margin-bottom: 52px;
    }
    .tabs-service .tab-content__number {
        top: -85px;
    }
    .tabs-service .tabs {
        margin-bottom: 100px;
    }
    .tabs-service .tab-content__image {
        width: calc(100% + 44px);
        right: 0;
        left: -22px;
        height: 340px;
    }
    .tabs-service .tab-content:nth-child(1) .tab-content__image {
        object-position: 0 80%;
    }
    .tabs-service .tab-content:nth-child(2) .tab-content__image {
        object-position: 0 81%;
    }
    .tabs-service .tab-content:nth-child(4) .tab-content__image {
        object-position: 0 65%;
    }

    .tabs-excel .tab-content .grid {
        flex-direction: column-reverse;
    }
    .tabs-excel .tab-content .grid__col:first-child {
        max-width: 100%;
        padding: 20px;
    }

    /* PAGE OWNER OPERATORS */
    .section-owner-operators-second {
        padding-bottom: 70px;
    }
    .section-owner-operators-second .grid {
        flex-direction: column-reverse;
    }
    .section-owner-operators-second .grid__col:last-child {
        text-align: center;
    }
    .list-flex-2 {
        margin-top: 50px;
        /*justify-content: center;*/
    }
    .list-flex-2-item:nth-child(odd) {
        margin-left: 28px;
    }
    .map-owner-operators {
        width: 100%;
    }

    /* PAGE OWNER OPERATORS SIGNUP */
    .page-owner-operators-signup footer .grid__col:nth-child(1) {
        width: auto;
        padding-bottom: 0;
    }

}
/* Малые девайсы («ландшафтные», < 768px) */
@media only screen and (max-width: 767.98px) {

}
/* Экстрамалые девайсы («телефоны», < 576px) */
@media only screen and (max-width: 575.98px) {
    .container-1024,
    .container-1280,
    .container-1440 {
        padding-left: 22px;
        padding-right: 22px;
    }

    .mobileShow {
        display: initial;
    }
    .mobileHide.mobileHide {
        display: none;
    }

    .button_size_l {
        font-size: 18px;
        padding: 14px 32px;
    }
    body {
        line-height: 28px;
    }
    .title_size_58 {
        font: 40px/52px 'Montserrat', sans-serif;
        font-weight: 900;
    }
    .title_size_30 {
        font: 30px/38px 'Montserrat', sans-serif;
        font-weight: 800;
    }

    .header__wrapper {
        height: 60px;
    }
    .header__center {
        display: flex;
    }
    .header .link-logo {
        display: grid;
        width: 40px;
    }
    .header__menu {
        flex-grow: 0;
    }
    .header__nav {
        display: flex;
        margin: 0 20px;
    }
    .offset-header {
        margin-top: 60px;
    }
    .logo-millhouse {
        width: 120px;
        height: 38px;
    }
    .logo-millhouse__text {
        display: none;
    }

    .list-flex {
        flex-direction: column;
    }
    .list-flex-item {
        width: 100%;
    }
    .list-flex-item__title:before {
        font-size: 120px;
    }

    .page-contact-us .title_size_58 {
        font-size: 30px;
        font-weight: 800;
        line-height: 1.2;
        letter-spacing: 0.56px;
        margin-bottom: 12px;
    }
    .page-contact-us .form-contact-us {
        width: auto;
        padding: 30px 22px;
        margin: 29px -22px 0 -22px;
        border-radius: 0;
    }
    .form-contact-us .button {
        width: 100%;
    }
    .section-first-contact-us {
        padding-top: 27px;
        text-align: left;
    }

    .pre-footer {
        height: 420px;
    }
    .pre-footer .button {
        width: 100%;
    }
    .pre-footer .content {
        padding-right: 22px;
        padding-left: 22px;
    }
    footer .container-1440 {
        padding-top: 14px;
    }
    footer .grid {
        flex-wrap: wrap;
    }
    footer .grid__col {
        width: 50%;
    }
    footer .grid__col:nth-child(1) {
        display: flex;
        align-items: center;
    }
    footer .grid__col:nth-child(5) {
        display: flex;
        justify-content: flex-end;
    }
    footer .grid__col:nth-child(3) {
        padding-left: 20px;
    }
    footer .grid__col:not(:nth-child(2)) {
        padding-bottom: 30px;
    }
    footer .grid__col:nth-child(2) {
        order: 5;
    }
    footer .grid__col:nth-child(3) {
        order: 4;
    }
    footer .grid__col:nth-child(4) {
        order: 3;
    }
    .svg-top {
        margin-top: 0;
    }

    .segment-control__item {
        width: 200px;
        padding: 5px;
        font-size: 14px;
        font-weight: bold;
        line-height: 2.14;
        letter-spacing: 0.26px;
        color: #445870;
    }
    .segment-control__frame {
        height: 42px;
    }

    /* PAGE HOME */
    .section-first__main {
        height: 835px;
    }
    .section-first__main .button {

    }
    .spot-and-man {
        left: 14%;
    }
    .man-home {
        width: 300px;
    }
    .spot-home {
        left: -115px;
        width: 560px;
        bottom: -270px;
    }
    .section-home-whoweare {
        padding: 80px 0 80px;
    }
    .section-home-whoweare .title {
        margin-bottom: 26px;
    }
    .carousel-list .owl-nav {
        position: static;
        margin-top: 20px;
    }

    .section-home-service {
        padding-top: 70px;
        padding-bottom: 435px;
    }
    .section-home-service .title_size_58 {
        margin-bottom: 30px;
        text-align: left;
    }
    .tabs-service .tabs {
        justify-content: space-between;
        margin-bottom: 35px;
    }
    .tabs-service .tab {
        margin: 0;
    }
    .tabs-service .tab > svg {
        width: 62px;
    }
    .tabs-service .tab__title {
        display: none;
    }
    .tabs-service .tab-content .title_size_30 {
        margin-bottom: 20px;
    }
    .tabs-service .tab-content__number {
        display: none;
    }
    .tabs-service .tab-content__image {
        height: 260px;
    }

    .section-home-excel {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .tabs-excel .tabs {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .tabs-excel .tab-content .grid {
        flex-direction: column;
    }
    .tabs-excel .tab-content .grid__col:first-child {
        padding: 0 0 20px;
    }
    .tabs-excel .tab {
        margin: 0 0 14px;
        padding: 11px 16px;
    }
    .tabs-excel .image {
        width: 100%;
        height: auto;
        margin: 0;
        border-radius: 7px;
        box-shadow: 0 5px 14px rgba(0,0,0,.1);
    }

    /* PAGE CARRIERS */
    .section-first-photo .grid .grid__col:first-child {
        width: 100%;
        text-align: left;
    }
    .section-first-photo .content {
        width: 100%;
    }
    .section-first-photo .button {
        width: 100%;
    }
    .section-first-photo .image {
        height: 425px;
    }
    .section-carrier-second .title_size_58 {
        margin-bottom: 20px;
    }
    .list-flex-item {
        margin-bottom: 20px;
    }
    .map-carriers {
        position: relative;
        margin: 0 -22px;
        overflow: hidden;
    }
    .map-carriers__svg {
        width: 200%;
        transform: translateX(-25%);
    }
    .map-carriers__legend {
        top: 20px;
        right: 22px;
        width: auto;
        bottom: auto;
        background-position: calc(50% - 68px - 16px) 50%;
        text-align: center;
    }
    .section-carrier-facebook {
        padding-top: 75px;
    }
    .section-carrier-facebook .title_size_58 {
        text-align: left;
    }
    .facebook-list {
        margin-top: 60px;
    }
    .card-facebook {
        width: calc(100vw - 44px);
    }

    .section-carrier-3steps {
        padding-bottom: 0;
    }
    .spot-carrier {
        right: -340px;
        top: -380px;
        width: 640px;
    }
    .list-step-item {
        flex-direction: column;
        margin-bottom: 40px;
    }
    .list-step-item__title:before {
        font-size: 120px;
        bottom: -15px;
    }
    .list-step-item .grid__col:first-child {
        margin-bottom: 30px;
    }
    .list-step-item__image {
        width: 100vw;
        margin-left: -22px;
        height: 280px;
    }

    /* PAGE OWNER OPERATORS */
    .section-owner-operators-second .title_size_58 {
        margin-bottom: 40px;
    }
    .spot-owner-operators {
        display: none;
    }
    .list-flex-2-item {
        width: 100%;
        margin: 0 0 28px 0 !important;
    }

    /* PAGE OWNER OPERATORS SIGNUP */
    .section-second-owner-operators-signup {
        padding-bottom: 30px;
    }
    .form-oo,
    .form-oo-personal,
    .form-oo-driver {
        width: calc(100vw - 44px);
    }
    .step-numbers {
        display: none;
    }
    .button-prev-step {
        margin-right: 20px;
    }
    .form-oo__submit {
        min-width: 150px;
    }

}
